陨星天降:
  Skills:
  - effect:particles{p=flame;a=3000;hS=15;vS=0;yOffset=20;repeat=12;repeatInterval=10} @Self
  - delay 5
  - skill{s=陨星天降2} @Self
陨星天降2:
  Skills:
  - sendtitle{fadein=20;fadeout=20;duration=15;title=&4「 &c陨 星 天 降&4 」} @PIR{r=20}
  - delay 20
  - projectile{type=METEOR;oT=陨星天降oT;oH=陨星天降oE;oE=陨星天降oE;v=20;i=1;g=0.3;mr=60;hfs=30;hnp=true;hR=3.0;vR=1.5} @RLNTE{amount=15;radius=20;spacing=3;minradius=4}
陨星天降oT:
  Skills:
  - effect:particles{p=reddust;color=#8A2BE2;a=10;vS=0.5;hS=0.5} @Origin
  - effect:particles{p=flame;a=10;vS=0.5;hS=0.5} @Origin
  - effect:particles{p=largesmoke;a=5;vS=0.5;hS=0.5} @Origin
陨星天降oE:
  Skills:
  - damage{a=60}
  - effect:explosion
  - effect:particles{particle=hugeexplosion;amount=1;vSpread=0.1;hSpread=0.1;Speed=1;yOffset=0}
  - effect:particles{particle=flame;amount=5;vSpread=1;hSpread=1;Speed=1;yOffset=0}
  - effect:particles{particle=smoke;amount=5;vSpread=2;hSpread=1;Speed=1;yOffset=0}
  - effect:particles{particle=lava;amount=5;vSpread=3;hSpread=1;Speed=1;yOffset=0}
  - effect:particles{particle=reddust;amount=10;vSpread=3;hSpread=1;Speed=0.01;yOffset=0}
  - throw{velocity=6;velocityY=6}